[[!meta date="2013-04-04 10:45:00"]]
[[!meta title="Call for testing: 0.17.2~rc1"]]

<p>You can help Tails! The first (and hopefully only) release candidate for the
upcoming version 0.17.2 is out. Please test it and see if all works for you.</p>

[[!toc levels=1]]

<h1>How to test Tails 0.17.2~rc1?</h1>

<ol>
  <li>
    <p>
      <strong>Keep in mind that this is a test image.</strong> We have made sure
      that it is not broken in an obvious way, but it might still contain
      undiscovered issues.
    </p>
  </li>
  <li>
    <p>Download the ISO image and its signature:</p>
    <p>
      <a class="download-file"
         href="http://dl.amnesia.boum.org/tails/testing/tails-i386-0.17.2-rc1/tails-i386-0.17.2-rc1.iso"
      >Tails 0.17.2~rc1 ISO image</a>
    </p>
    <p>
      <a class="download-signature"
         href="http://dl.amnesia.boum.org/tails/testing/tails-i386-0.17.2-rc1/tails-i386-0.17.2-rc1.iso.pgp"
      >Tails 0.17.2~rc1 signature</a>
    </p>
  </li>
  <li>
    <p>
      [[Verify the ISO image|download#verify]].
    </p>
  </li>
  <li>
    <p>
      Have a look at the list of <a href="#known_issues">known issues
      of this release</a> and the list of [[longstanding known
      issues|support/known_issues]].
    </p>
  </li>
  <li>
    <p>
      Test wildly!
    </p>
  </li>
</ol>

<p>If you find anything that is not working as it should, please [[report to
us|doc/first_steps/bug_reporting]]! Bonus points if you check that it is not a
<a href="#known_issues">known issue of this release</a> or a
[[longstanding known issue|support/known_issues]].</p>

<h1>What's new since 0.17.1?</h1>

<ul>

<li>Iceweasel</li>
<ul>
	<li><p>Upgrade to Iceweasel 17.0.5esr-0+tails2~bpo60+1.</p></li>
	<li><p>Stop displaying obsolete context menu entries ("Open Tor URL" and
	friends).</p></li>
</ul>

<li>Hardware support</li>
<ul>
<li><p>Update Linux to 3.2.41-2</p></li>
</ul>

<li>Bugfixes</li>
<ul>
<li>Use more reliable OpenPGP keyservers: use the hkps pool in GnuPG (and import
their SSL CA); use hkp://pool.sks-keyservers.net in Seahorse (as it does not
support hkps yet)</li>
<li><p>Keep udisks users (GNOME Disk Utility, tails-persistence-setup, etc.)
from resetting the system partition's attributes when manipulating the
partition table. To this end, backport the relevant bugfix from Wheezy
into parted 2.3-5+tails1. This allowed to remove the sgdisk-based
workaround in tais-persistence-setup, and to stop installing
python-parted. All this is a first needed step to fix
[[!tails_todo make_system_disk_read-only]] in a future release.</p></li>
</ul>

<li><p>Minor improvements</p></li>
<ul>
<li><p>Disable NoScript's HTML5 media click-to-play for better user
experience.</p></li>
</ul>

<li><p>Localization</p></li>
<ul>
<li>Tails USB installer: update translations for French, German, Spanish,
Finnish, Greek, Italian, Latvian, Dutch, Polish and Chinese.</li>
<li>Tails Greeter: update translations for Farsi, Chinese, French;
new translations: Finnish, Norwegian Bokmål, Galician.</li>
<li>tails-persistence-setup: update Farsi and Chinese translations;
import new translations for Finnish and Swedish.</li>
<li><p>WhisperBack: update translations for Arabic, French, German, Greek,
Spanish, Korean, Polish, Russian. New translations: Finnish, Chinese.</p></li>
</ul>

<li><p>Build process</p></li>
<ul>
<li><p>Add automated testing framework (Sikuli, Cucumber, libvirt -based)
with a bunch of tests.</p></li>
</ul>
</ul>

<h1><a name="known_issues"></a>Known issues in 0.17.2~rc1</h1>

<p>No regression is known yet.</p>
